aom_still_picture_info Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold information about still image coding. More...

`#include <aomdx.h>`

## Data Fields

int | is_still_picture
int | is_reduced_still_picture_hdr

## Detailed Description

Structure to hold information about still image coding.

Defines a structure to hold a information regarding still picture and its header type.

## Field Documentation

## is_still_picture

int aom_still_picture_info::is_still_picture

Video is a single frame still picture

## is_reduced_still_picture_hdr

int aom_still_picture_info::is_reduced_still_picture_hdr

Use full header for still picture

The documentation for this struct was generated from the following file:

- aom/aomdx.h